BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.75em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana,arial,helvetica,sans-serif; BACKGROUND-COLOR: #333333
}
INPUT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 1em; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #cfd0d1;
}

input[type=checkbox]
{
    background-color: transparent;
    border-color: transparent;
}

SELECT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 1em; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #cfd0d1
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 1em; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #cfd0d1
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.highlight {
	BORDER-RIGHT: #fc0204 1px solid; BORDER-TOP: #fc0204 1px solid; BORDER-LEFT: #fc0204 1px solid; BORDER-BOTTOM: #fc0204 1px solid
}
INPUT.check {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
INPUT.radio {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.radiobutton {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UL LI {
	MARGIN: 2px 0px 5px -25px; LIST-STYLE-TYPE: disc
}
A {
	COLOR: #fc0204; TEXT-DECORATION: underline
}
#main {
	MARGIN-LEFT: auto; WIDTH: 1024px; COLOR: #ffffff; MARGIN-RIGHT: auto
}
#header {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #282828 no-repeat; PADDING-BOTTOM: 3px; OVERFLOW: auto;PADDING-TOP: 3px; width: 1016px
}
#logo {
	FLOAT: left; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 2px
}
#header h {
	COLOR: #909090
}
#footer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 10px; PADDING-TOP: 15px; HEIGHT: 60px; BACKGROUND-COLOR: #282828; margin-top: 5px; width: 1016px
}
#menu {
	FLOAT: left; VERTICAL-ALIGN: top
}
.menu A {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em !important
}
.menu A:hover {
	COLOR: #efd859
}
.menu A.selected {
	PADDING-LEFT: 20px; COLOR: #ffffff; TEXT-DECORATION: none
}
.separator {
	CLEAR: both; HEIGHT: 5px
}

[disabled]{
	background-color: #999;
}

#content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MIN-HEIGHT: 600px; PADDING-BOTTOM: 20px; OVERFLOW: hidden; PADDING-TOP: 5px;BACKGROUND-COLOR: #282828; width: 1016px
}
#login {
	FLOAT: right; VERTICAL-ALIGN: bottom
}
#notification {
	MARGIN-BOTTOM: 2px
}
#notification DIV {
	FONT-WEIGHT: bold; MARGIN: 2px auto auto; TEXT-ALIGN: center
}
#errors {
	COLOR: #fc0204
}
#warnings {
	COLOR: #efd859
}
#logincontainer {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; MIN-HEIGHT: 250px; MARGIN: 100px auto; BORDER-LEFT: black 1px solid; WIDTH: 300px; COLOR: #cacaca; BORDER-BOTTOM: black 1px solid
}
#loginform {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#loginform P {
	CLEAR: both; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#loginform LABEL {
	FLOAT: left; WIDTH: 100px
}
#logintitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; BACKGROUND-COLOR: #fc0204
}
#loginform INPUT {
	MARGIN-TOP: -2px; FLOAT: left
}
#loginform TABLE {
	FLOAT: left
}
.buttonRow {
    BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #dddddd 1px solid; COLOR: #fc0204; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif !important; BACKGROUND-COLOR: #333333; TEXT-DECORATION: none
}
.button {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 1em; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #dddddd 1px solid; COLOR: #fc0204; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif !important; BACKGROUND-COLOR: #333333; TEXT-DECORATION: none
}
.disabled.button {
	COLOR: #eeeeee; BACKGROUND-COLOR: #aaaaaa
}
FIELDSET {
	BORDER-RIGHT: #3b3b3b 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #3b3b3b 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 5px 10px; BORDER-LEFT: #3b3b3b 1px solid; LINE-HEIGHT: 1.5em; PADDING-TOP: 10px; BORDER-BOTTOM: #3b3b3b 1px solid
}
.title {
	FONT-WEIGHT: bold; COLOR: #fc0204
}
LEGEND {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; COLOR: #efd859
}
.searchresult {
	BORDER-RIGHT: #efd859 1px solid; BORDER-TOP: #efd859 1px solid; MARGIN-LEFT: 0px; BORDER-LEFT: #efd859 1px solid; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #efd859 1px solid
}
.resultbox {
	MARGIN: 5px 0px; LINE-HEIGHT: 1em
}
.resultitem {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px 5px 10px; PADDING-TOP: 5px
}
.evenrow {
	BORDER-RIGHT: #3b3b3b 1px solid; BORDER-TOP: #3b3b3b 1px solid; BORDER-LEFT: #3b3b3b 1px solid; BORDER-BOTTOM: #3b3b3b 1px solid
}
.oddrow {
	BORDER-RIGHT: #3b3b3b 1px solid; BORDER-TOP: #3b3b3b 1px solid; BORDER-LEFT: #3b3b3b 1px solid; BORDER-BOTTOM: #3b3b3b 1px solid
}
.oddrow {
	BACKGROUND-COLOR: #2f2f2f
}
.ellipsis {
	OVERFLOW: hidden; WHITE-SPACE: nowrap
}
.ui-jqgrid HR {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BORDER-LEFT: white 0px solid; BORDER-BOTTOM: white 0px solid
}
.loading {
	DISPLAY: none; FONT-WEIGHT: bold; RIGHT: 1px; COLOR: #ffffff; POSITION: fixed; TOP: 1px; BACKGROUND-COLOR: #fc0204
}
.notifyMessage {
	DISPLAY: none; FONT-WEIGHT: bold; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #dddddd
}
.table {
	MARGIN: 1em; BORDER-COLLAPSE: collapse;
}
.table TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid
}
TH {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid
}
.table THEAD {
	FONT-WEIGHT: bold; BACKGROUND: #9f1b1b; COLOR: #f2f2f2; TEXT-ALIGN: center
}
TABLE.tablesorter {
	MARGIN: 1em; BORDER-COLLAPSE: collapse; border-spacing: 2px 2px
}
TABLE.tablesorter TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid
}
TH {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ccc 1px solid
}
TABLE.tablesorter THEAD {
	FONT-WEIGHT: bold; BACKGROUND: #9f1b1b; COLOR: #f2f2f2; TEXT-ALIGN: center
}
TABLE.tablesorter THEAD TR .header {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(../Content/images/bg.gif); CURSOR: pointer; BACKGROUND-REPEAT: no-repeat
}
TABLE.tablesorter THEAD TR .headerSortUp {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(../Content/images/asc.gif); BACKGROUND-REPEAT: no-repeat
}
TABLE.tablesorter THEAD TR .headerSortDown {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(../Content/images/desc.gif); BACKGROUND-REPEAT: no-repeat
}
.hasDatepicker {
	DISPLAY: block; VISIBILITY: visible
}
.field-validation-error {
	FONT-WEIGHT: bold; COLOR: white
}
.field-validation-valid {
	DISPLAY: none
}
.input-validation-error
{
    background-position: right;
    border-right: #ff0000 1px solid;
    border-top: #ff0000 1px solid;
    border-left: #ff0000 1px solid;
    border-bottom: #ff0000 1px solid;
    background-color: #FFCCCC;
    background-image: url('images/warning.png');
    background-repeat: no-repeat;
}
.validation-summary-errors {
	
}
.validation-summary-valid {
	DISPLAY: none
}
.jsddm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.jsddm LI {
	FLOAT: left; MARGIN: 0px; FONT: 12px Tahoma, Arial; LIST-STYLE-TYPE: none
}
.jsddm LI A {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: white 1px solid; DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: #333333; PADDING-BOTTOM: 5px; BORDER-LEFT: white 1px solid; COLOR: #eaffed; PADDING-TOP: 5px; BORDER-BOTTOM: white 1px solid; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.jsddm LI A:hover {
	BACKGROUND: #1a4473
}
.jsddm LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute
}
.jsddm LI UL LI {
	DISPLAY: inline; FLOAT: none
}
.jsddm LI UL LI A {
	BACKGROUND: #7f1616; WIDTH: auto
}
.jsddm LI UL LI A:hover {
	BACKGROUND: #9f1b1b
}

/*************************/
/*******NUOVO CSS*********/
/*************************/

#riassunto-dati{
		
}
	#riassunto-dati dl{
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #444;
	}

	#riassunto-dati dt{
		font-weight: normal;
		margin-bottom: 5px;
	
	}
	
	#riassunto-dati dd{
		font-weight: bold;
		margin:0 0 10px 5px;
	}

/*Header******************/
#header {
	text-align: right;
}

#header #logo {
	float: left;
}

#fornitore-box,
#lingua {
	display: inline;
}

/*Content******************/
#content .title {
	line-height: 2.5em;
}

/*Dettaglio 8d*************/
#content ol#wizard8d
{
    display: inline;
	background-color: #333;
	height: 70px;
	border-bottom: 1px solid #444;
	margin: 0;
	padding: 2px;
}

.grid_8d {
    display: inline;
    float: left;
    margin-left: 4px;
    margin-right: 30px;
    text-align: left;
}

.grid_3d {
    display: inline;
    float: left;
    margin-left: 4px;
    margin-right: 4px;
    width: 400px;
    text-align: left;
}

.form-wrapper8d {
	float: none;
	clear: both;
	margin: 3px 0;
}

.form-wrapper8d-left {
	float: left;
	width: 20%;
	font-size: 80%;
	text-align: right;
    margin-left: 2%;
}

.form-wrapper8d-left label {
	font-weight: bold;
	font-size: 120%;
	padding-top: 4px;
	display: inline-block;
}

.form-wrapper8d-left span {
	color: #878787;
	line-height: 1.0em;
}

.form-wrapper8d-right {
	float: left;
	width: 50%;
	margin-left: 1%;
    display: inline;
}

.form-wrapper8d-right label
{
    font-weight: bold;
    font-size: 100%;
    padding-top: 4px;
    display: inline-block;
}

.form-wrapper8d-right-disabled {
    background-color: #999;
}

.form-wrapper8d-button {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 10px;margin-left: 1px; FONT-SIZE: 1em; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #dddddd 1px solid; COLOR: #fc0204; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif !important; BACKGROUND-COLOR: #333333; TEXT-DECORATION: none
}

.form-wrapper8d-line {
    background-color: white;
    padding: 1px;
}

/*Form step 1**************/
#right {
	border: solid 1px #444;
}

#content ol#wizard{
	background-color: #333;
	height: 35px;
	border-bottom: 1px solid #444;
	margin: 0;
	padding: 0;
}
	
#content ol#wizard li{
	width: 22%;
	float: left;
	height: 15px;
	padding: 10px;
	list-style-position: inside;
}
	
#content ol#wizard li.active{
	font-weight: bold;
}

#content form.form{

	border-top: none;
}
	
#content .form .formnavigation{
	background-color: #333;
	padding: 5px;
	clear: both;
	border-top: 1px solid #444;
	text-align: center;
}
	
#content .form .formnavigation span{
	text-align: center;
}

.form-wrapper {
	float: none;
	clear: both;
	margin: 10px 0;
}

.form-wrapper-left {
	float: left;
	width: 35%;
	font-size: 80%;
	text-align: right;
}

.form-wrapper-left label {
	font-weight: bold;
	font-size: 120%;
	padding-top: 4px;
	display: inline-block;
}

.form-wrapper-left span {
	color: #878787;
	line-height: 1.3em;
}

.form-wrapper-right {
	float: left;
	width: 63%;
	margin-left: 2%;
}

.form-wrapper-closure {
	padding: 10px;

	background: #333;
	margin-bottom: 0;
}

.form-title {
	margin: 15px;
	color: #979797;
	font-size: 90%;
	margin-top: 30px;
	font-weight: bold;
	color: #fc0204
}

.form-wrapper input[type=text] {
	width: 65%;
}

#disegno-n {
	width: 20%;
}

#esponente {
	width: 15%;
}

#formstep1 select {
	width: 65%;
}

/*STEP2*/	
#tabellapezzi th
{
    border:none;
    width: 110px;
}	

#tabellapezzi .rigaDuplicata .col_quantita,
#tabellapezzi .rigaDuplicata .col_progressivo,
#tabellapezzi .rigaDuplicata .col_matricola,
#tabellapezzi .rigaDuplicata .col_lotto
{
    background-color: #FF6875;
}

#legendaRigaDuplicata
{
    background-color: #FF6875;
    padding: 10px; 
    margin: 10px auto 10px auto; 
    text-align: center; 
    width: 300px;
}

#content .form .form-wrapper{
	clear: both;
	padding: 10px;
}

#content #formstep2 table{
	width: 480px;
	margin: 20px 0 0 158px;
	padding: 10px;
}
	
#content #formstep2 #add{
	width: 600px;
	height: 80px;
	margin: 0 auto;
	background-color: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
    -khtml-border-radius: 5px;
	-icab-border-radius: 5px;
	text-align: center;
}

#content #formstep2 #add .block{
	float: left;
	height: 60px;
	width: 98px;
	padding: 10px 5px;
	border-right: 1px solid #282828;
	border-left: 1px solid #353535;
}
	
#content #formstep2 #add .block.first{
	border-left: none;
	width: 98px;
}
	
#content #formstep2 #add .block.last{
	border-right: none;
}

#content #formstep2 #add input[type=submit]{
	width: 98px
}
	
#content #formstep2 table{
	width: 480px;
	margin: 20px 0 0 148px;
	padding: 10px;
}
	
	
#content #formstep2 table td{
	text-align: center;
	border: 1px solid #666;
	width: 110px;
	padding: 5px;
}
	
#content #formstep2 table td.col_rimuovi{
	text-align: center;
	border: none;
}
	
#content #formstep2 #add{
	width: 600px;
	height: 80px;
	margin: 0 auto;
	background-color: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
    -khtml-border-radius: 5px;
	-icab-border-radius: 5px;
	text-align: center;
}
	
#content #formstep2 #add .block{
	float: left;
	height: 60px;
	width: 94px;
	padding: 10px 0px;
	border-right: 1px solid #282828;
	border-left: 1px solid #353535;
}
	
#content #formstep2 #add .block.first{
	border-left: none;
}
	
#content #formstep2 #add .block.last{
	border-right: none;
}
	
#content #formstep2 #add .label,
#content #formstep2 #add  #aggiungi{
	line-height: 60px;
}
	
#content #formstep2 #add label{
	display: block;
}
	
#content #formstep2 #add input[type=text]{
	width: 50px;
}

.delete{
	background: transparent url(/Content/images/delete.png) no-repeat left center;
	padding-left: 20px;
}

.add{
	background: transparent url(/Content/images/add.png) no-repeat left center;
	padding-left: 20px;
}

.edit {
    background: transparent url(/Content/images/edit.png) no-repeat scroll left center;
    padding-left: 20px;
}

.alert {
    background: url("/Content/images/asterisk_orange.png") no-repeat scroll left top transparent;
    padding-left: 20px;
    width:50px;
}

.alert_noImage {
    padding-left: 20px;
    width: 50px;
}

.attachment{
	background: transparent url(/Content/images/page_attach.png) no-repeat left center;
	padding-left: 20px;
}

#content #formstep2 #add .field-validation-error{
	font-size: 10px;
    color: red;
    text-align: left;
}

#error_message {
	font-size: 12px;
    color: red;
}


/* STEP 3 */
	
#content #formstep3 #accordion{
	margin-top: 20px;
}
	
#content #formstep3 #accordion h4{
	padding: 4px;
	background-color: #444;
	border-bottom: 1px solid #333;
	border-top: 1px solid #666;
	margin: 0px;
	cursor: pointer;
}
	
#content #formstep3 #accordion .ui-state-active a{
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
	
#content #formstep3 #accordion h4 a{
	text-decoration: none;
}
	
#content #formstep3 #accordion div{
	padding: 20px;
}
	
#content #formstep3 #accordion ul{
	list-style-type: none;
}
	
#content #formstep3 #accordion ul li{
	list-style-image: url(/Content/images/folder.png);
	font-weight: bold;
	cursor: pointer;
}
	
#content #formstep3 #accordion ul li:hover{

}
	
#content #formstep3 #accordion ul li li{
	list-style-image: url(/Content/images/brick.png);
}
	
#content #formstep3 #accordion ul li li .hide{
	padding: 10px;
	height: 25px;
	line-height: 25px;
	margin: 5px 0;
}
	
#content #formstep3 #accordion ul li li .hide {
    background-color: #666666;
    height: 25px;
    line-height: 25px;
    margin: 5px 0;
    padding: 10px;
}
	
#content #formstep3 #add .link{
	border-bottom: 1px solid #ccc;
}
	
#content #formstep3 #add .link td{
	text-align: left;
}
	
#content #formstep3 #add .link td a{
	padding: 2px 2px 2px 20px;
}
	
#content #formstep3 #add .hidden
{
    visibility: hidden;
    display: none;
}

#content #formstep3 .hidden
{
    visibility: hidden;
    display: none;
}
	
#content #formstep4 {
padding-top: 20px;
}

#riassunto-dati dd {
    font-weight: bold;
    margin: 0 0 10px 5px;
}

#content #formstep4 {
    padding-top: 20px;
}
#content #formstep4 table {
    margin-top: 40px;
}
#content #formstep4 table thead, #content #formstep4 table thead th {
    background-color: #333333;
    border: 1px solid #444444;
    border-style: none;
}
#content #formstep4 table th, #content #formstep4 table td {
    padding: 5px;
}
#content #formstep4 table thead tr {
    height: 35px;
}
#content #formstep4 table tr.separator {
    background-color: #282828;
    height: 5px;
}
#content #formstep4 table tbody td.border {
    border: 1px solid #999999;
}
#content #formstep4 table tbody td.border_left {
    border-left: 1px solid #999999;
}
#content #formstep4 table tbody td.border_top {
    border-top: 1px solid #999999;
}
#content #formstep4 table tbody td.border_bottom {
    border-bottom: 1px solid #999999;
}
#content #formstep4 table tbody td.border_left_top {
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
}
#content #formstep4 table tbody td.border_left_bottom {
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
}
#content #formstep4 table tbody td.text_bottom {
    padding-bottom: 0;
    vertical-align: bottom;
}
#content #formstep4 table tbody {
    background-color: #DDDDDD;
    border-bottom: 0px solid #282828;
    border-top: 0px solid #282828;
    color: #333333;
    vertical-align: middle;
}
#content #formstep4 table tbody.highlight, #content #formstep4 table tbody.highlight_clicked {
    background-color: #EAE191;
}
#content #formstep4 table#tabella_pezzi tbody {
    text-align: center;
}
#content #formstep4 table#tabella_pezzi tbody td {
    border: 1px solid #999999;
}

#content #formstep4 table#tabella_pezzi tbody.non_conf_null{
	background-color: #FF6875;
}
	
#content #formstep4 table#tabella_pezzi tbody.non_conf_null .tooltip{
	background-color: #FCEFB2;
	border: 2px solid #D2BF70;
	width: 150px;
	margin-left: -140px;
	margin-top: -35px;
	display: none;
	position: absolute;
}

#content #formstep4 table#tabella_pezzi tbody td.separator{
	padding: 0;
	border-bottom: 0px solid #282828;
	border-left: none;
	border-right: none;
	background-color: #282828;
}

#content .form .formnavigation .alert {
    color: #FFFFFF;
    font-weight: bold;
    width: 200px;
}

#content form.form .formnavigation .prev, #content form.form .formnavigation .left {
    display: inline;
    float: left;
    margin-right: 20px;
}

#content form.form .formnavigation .prev, #content form.form .formnavigation .left {
    display: inline;
    float: left;
    margin-right: 20px;
}

#content form.form .formnavigation .next, #content .form .formnavigation .right {
    float: right;
}

#selezioneOrdineAcquistoBaan dl{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #444;
}

#selezioneOrdineAcquistoBaan dt{
	font-weight: normal;
	margin-bottom: 5px;
	
}
	
#selezioneOrdineAcquistoBaan dd{
	font-weight: bold;
	margin:0 0 10px 5px;
}

#tablePagination_perPage
{
    display: none;
}

#listaDisegni
{
    position:relative;
}

#selezioneCodiceDisegno #tablePagination
{
    text-align: center;
    position:absolute;
    bottom:15px;
    width:100%
}

.form-helpbox
{
    padding: 10px; margin: 10px;
}

.form-helpbox .helpdescription
{
    margin-bottom: 10px;
    margin-left: 20px;
}

.form-helpbox .helpimage
{
    padding: 10px; margin: 10px; 
}

.form-helpbox .helpseparator
{
    border-style: solid none none none;
    border-width: 2px;
    border-color: #C0C0C0;
    margin: 10px;
}

.form-helpbox .helpnavigation
{
    margin-top: 20px;
    margin-left: 20px;
}

.form-helpbox .helppagenumber
{
    font-weight: bold;
}

.cookieInfoStyle {
    margin-left: 15px;
    margin-right: 25px;
    margin-top: 5px;
    text-align:justify;	
}


#popdiv {
    height: 15%;
    width: 25%;
    background-color: black;
    border-style: solid;
    border-width: 2px;
    border-color: red;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#inner {
    display: table;
    margin: 0 auto;
}

.backdrop {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    display: none;
}

.etichetta {
	font-weight: 700;
	width: 20px;
	height: 20px;
	padding: 4px;
	border-radius: 2px;
	line-height: 25px;
	text-decoration: none;
	background-color: #282828;
}

.etichetta-warning {
	background-color: #bb7610;
}

.etichetta-ok {
	background-color: #246f24;
}

.color-ok {
    color: #246f24;
}

.color-warning {
    color: #bb7610;
}
.tb-small td {
	font-size: 11px
}
.tb-xsmall {
	font-size: x-small
}
.tb-small th { font-size: xx-small; }

.etichetta-gray {
    background-color: gray;
}

.tdMese {
    cursor: pointer;
}
.etichetta-link {
    cursor: pointer;
}